/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e12            { /* lariatmotel.6001012.jpg */
	background      : transparent url(lariatmotel.6001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1049.25pt;
	height          : 525.00pt;
	}
span#e11            { /* lariatmotel.6001010.jpg */
	background      : transparent url(lariatmotel.6001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1050.00pt;
	height          : 155.25pt;
	}
img#e10             { /* lariatmotel.6005008.jpg */
	position        : absolute;
	left            : 447.75pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e9              { /* lariatmotel.6005007.jpg */
	position        : absolute;
	left            : 261.00pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e8              { /* lariatmotel.6001007.jpg */
	position        : absolute;
	left            : 821.25pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e7              { /* lariatmotel.6005005.jpg */
	position        : absolute;
	left            : 634.50pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
span#e6             { /* lariatmotel.6005004.jpg */
	background      : transparent url(lariatmotel.6005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 410.25pt;
	width           : 718.50pt;
	height          :  25.50pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  50.25pt;
	top             : 232.50pt;
	width           : 948.75pt;
	height          : 174.00pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	background      : transparent url(lariatmotel.6005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 168.75pt;
	width           : 243.00pt;
	height          :  62.25pt;
	}
img#e3              { /* lariatmotel.6002004.jpg */
	position        : absolute;
	left            :  77.25pt;
	top             : 123.75pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
div#e2              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 435.00pt;
	width           : 930.00pt;
	height          :  49.50pt;
	}
div#e1              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  51.75pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
